There are currently no open bugs.

"less.js" versions published in Ubuntu

Eoan (1.6.3~dfsg-3): universe/web
Disco (1.6.3~dfsg-3): universe/web
Bionic (1.6.3~dfsg-2): universe/web
Xenial (1.6.3~dfsg-2): universe/web
Trusty (1.4.2-1): universe/web
Precise (1.2.1~20120115-1): universe/web